<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ削除</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"           integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="userdelete.css" rel="stylesheet">
</head>
<body>
    <h1>ユーザ削除</h1>
    <p></p>
    <h4>ユーザ名　aaaa　を本当に削除してもよろしいですか</h4>
    <p></p>
    <div class=" botton">
    <button type="button" class="btn btn-primary">キャンセル</button>
        &nbsp;
    <button type="button" class="btn btn-danger">OK</button>

 </div>
</body>
</html>